<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Tējas tirgojošie uzņēmumi#Situācija#Latvijā savvaļas produkti ir viegli pieejami. Liela daļa no Latvijā vāktajiem savvaļas produktiem var tikt patērēti uzturā vai nu svaigā veidā, vai pēc minimālas apstrādes. Šī iemesla dēļ, uzņēmējdarbību iespējams uzsākt bez sākuma investīcijām - savvaļas produktus var vākt un pārdot tieši patērētājam vai produktu uzpircējam. Pārdodot produktus pārstrādātājam, vācējam nav iespēju kontrolēt gala produkta cenu un viņš ir atkarīgs no apkārtnē esošajiem uzpircējiem.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Tējas tirgojošie uzņēmumi " />
<meta property="og:description" content="Tējas tirgojošie uzņēmumi#Situācija#Latvijā savvaļas produkti ir viegli pieejami. Liela daļa no Latvijā vāktajiem savvaļas produktiem var tikt patērēti uzturā vai nu svaigā veidā, vai pēc minimālas apstrādes. Šī iemesla dēļ, uzņēmējdarbību iespējams uzsākt bez sākuma investīcijām - savvaļas produktus var vākt un pārdot tieši patērētājam vai produktu uzpircējam. Pārdodot produktus pārstrādātājam, vācējam nav iespēju kontrolēt gala produkta cenu un viņš ir atkarīgs no apkārtnē esošajiem uzpircējiem." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" /><meta property="article:section" content="docs" />



<title>Tējas tirgojošie uzņēmumi  | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle" checked />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class=" active">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Tējas tirgojošie uzņēmumi </strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="tējas-tirgojošie-uzņēmumi">
  Tējas tirgojošie uzņēmumi
  <a class="anchor" href="#t%c4%93jas-tirgojo%c5%a1ie-uz%c5%86%c4%93mumi">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Latvijā savvaļas produkti ir viegli pieejami. Liela daļa no Latvijā vāktajiem savvaļas produktiem var tikt patērēti uzturā vai nu svaigā veidā, vai pēc minimālas apstrādes. Šī iemesla dēļ, uzņēmējdarbību iespējams uzsākt bez sākuma investīcijām -  savvaļas produktus var vākt un pārdot tieši patērētājam vai produktu uzpircējam. Pārdodot produktus pārstrādātājam, vācējam nav iespēju kontrolēt gala produkta cenu un viņš ir atkarīgs no apkārtnē esošajiem uzpircējiem. Vienlaikus, uzpircēji spēj uzpirkt neierobežotu apjomu savvaļas produktu. Pārdodot produktus gala patērētājam, nākas risināt jautājumus saistītus ar loģistiku un mārketingu.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Starp dažādām stratēģijām, kuras savvaļas produktus komercializējošie uzņēmumi mēdz attīstīt, viena no tipiskākajām ir fokusēšanās uz savvaļas tēju tirdziecību. Šo izvēli var pamatot ar vairākiem apsvērumiem. Pirmkārt, herbālo, sevišķi tradicionālo, tēju tirdzniecība ir mazāk regulēta (salīdzinot ar pārtikas produktu tirdzniecību). Otrkārt, tēju pārstrāde (žāvēšana) ir vienkārša un pagarina lietošanas termiņu. Atbilstoši iepakotas žāvētas tējas ir viegli transportējamas un ilgi glabājamas, tādēļ nepieciešamas minimālas investīcijas (vieta, kur tēju žāvēt), lai ievērojami uzlabotu produktu īpašības. Treškārt, tējas ir viegli pārveidot par unikālu produktu. Vairums no tēju tirgotājiem, tirgo ne tikai vienas šķirnes tējas, bet arī tēju sajaukumus, kas parasti tiek prezentēts kā tēju tirgojošā uzņēmēja unikāls produkts. Ar produkta izstrādi gan parasti tēju uzņēmumu mārketinga aktivitātes neaprobežojas. Daudzi no tēju tirgojošajiem uzņēmumiem ir izvēlēušies sertificēt tējas kā bioloģiskas; visiem ir unikāli izstrādāti iepakojuma dizaini; liela daļa uzņēmēju  saista uzņēmumu ar vēsturiskām unikālām zināšanām, uzņēmuma priekšplānā izvirzot cilvēku, kurš tiek prezentēts kā tautas medicīnas eksperts; lielākā daļa no uzņēmumiem ir arī izveidojuši digitālo klātbūtni izmanojot sociālos tīklus, lai radītu specifisku priekšstatu par tēju uzņēmumu un piedāvātu izklāstu par tējas labajām īpašībām.</p>
<p>Vairuma šādu uzņēmumu gadījumā reālā uzņēmējdarbība gan ir kompleksāka par vienkāršu tēju tirgošanu. Vairums no šādiem uzņēmumiem ir multifunkcionāli - tie ir iesaistīti lauku tūrismā, organizē seminārus par plašu ar tautas medicīnu saistītu jautājumu spektru, ražo dažādus citus ar savvaļas produktiem un tējām saistītus vai nesaistītus produktus. Te arī jāpiemin, ka, uzņēmumiem attīstoties, to saikne ar savvaļu kļūst neviennozīmīga. Mēģinot palielināt saražotās produkcijas apjoma prognozējamību un samazināt izmaksas, šie uzņēmumi sāk daļu no tējām audzēt paši vai iepirkt no citiem audzētājiem (nereti arī tādiem, kuri atrodas ārpus Latvijas robežām). Vienlaikus te gan ir jānorāda, ka tas nenotiek uzreiz, bet drīzāk norāda trajektoriju, kurā šādi uzņēmumi tiecas profesionalizēties - kļūstot lielākiem, šie uzņēmumi arvien vairāk līdzinās citiem tradicionāliem uzņēmumiem.</p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>Pirmajos uzņēmuma attīstības posmos, tēju komercializācija ietver tikai pašus jaunos uzņēmējus. Tālākajā attīstībā uzņēmumi attīsta saiknes ar specializētajiem veikaliem, veikalu ķēdēm un piegādātāju tīkliem. Tāpat uzņēmēji var algot partnerus, kas sniedz mārketinga atbalstu. Tālākajos posmos uzņēmumi var atrast partnerus, ar kuriem kopā veidot lauku tūrisma piedāvājumu.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Nepieciešamība pēc dažādiem resursiem veidojas, uzņēmumiem augot. Ilgtermiņā uzņēmumiem ir nepieciešams investēt pārstrādē - izveidot infrastruktūru, kas palīdz žāvēt tējas un tās smalcināt. Tēju tirdzniecībā mārketinga un produkta cena ir ļoti cieši saistīta un attiecīgi - spēcīga vizuālā identitāte un produkta atpazīstamība arī ir nozīmīgs resurss. Uzņēmumiem arī ir nepieciešami kontakti ar noieta tirgiem - izstrādāta loģistika ir resurss, kas palīdz uzņēmumam attīstīties.</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Tēju uzņēmumi ir lauku videi piemērots ienākumu avots. Tēju tirdzniecība ir viegli apvienojama ar citām tirgus aktivitātēm. Izaicinājums šādiem uzņēmumiem ir atrast modeli, kas tiem ļauj būt rentabliem un arī nodrošināt pienācīgu peļņu, lai šāds uzņēmums nodrošinātu mājsaimniecībā nepieciešamos ienākumus. Latvijā ir uzņēmumi, kuri ir veiksmīgi padarījuši tēju ražošanu par pašpietiekamu biznesu. Tējas ražošana bieži jāapvieno ar papildus ienākumu gūšanas avotiem un fondu piesaisti. Citi uzņēmēji, kuri nav varējuši ar savvaļas tēju tirdzniecību nodrošināt ģimenei nepieciešamos ienākumus, norāda, ka tieši vēlākie uzņēmuma attīstības soļi ir visizaicinošākie, jo prasa investīcijas tehnoloģijās un jau pieminēto plašo aktivitāšu spektru.</p>
<h2 id="secinājumi-un-ieteikumi">
  Secinājumi un ieteikumi
  <a class="anchor" href="#secin%c4%81jumi-un-ieteikumi">#</a>
</h2>
<p>Tēju ražošana ir vieglākais veids, kā savvaļas produktu vākšanu pārveidot par veiksmīgu uzņēmumu. Šāda uzņēmuma sekmīgums ir atkarīgs no uzņēmēja spējas veiksmīgi uzrunāt klientu grupas, veiksmīgas tēju sagādes ķēžu pārvaldības un atvērtības jaunām idejām.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Grivins, M. 2021. Are All Foragers the Same? Towards a Classification of Foragers. Sociologia Ruralis.</li>
<li>Grivins, M. 2020. Forging by foraging: The role of wild products in shaping new relations with nature. In: Routledge Handbook of Sustainable and Regenerative Food Systems, J. Duncan, M. Carolan and J.S.C. Wiskerke (eds.). 277-288.</li>
<li>Grivins, M., Tisenkopfs, T. 2018. Benefitting from the global, protecting the local: The nested markets of wild product trade. Journal of Rural Studies.</li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












